import secret_loader

secrets = secret_loader.SecretLoader()


def has_secrets():
    return secrets.load('FAVRO_ORGANIZATION_ID') is not None


def favro_org_id():
    return secrets.load_or_fail('FAVRO_ORGANIZATION_ID')


def favro_username():
    return secrets.load_or_fail('FAVRO_USERNAME')


def favro_password():
    return secrets.load_or_fail('FAVRO_PASSWORD')
